Subject: RE: Problem with VIM editor in gnu-win32 b18
From: [email-masked] (Cook, John)

17 Feb 1998 16:49:47 -0800
Message-ID: <DD1A417EB683D111828300A024C344631D045F.cygnus.gnu-win32@SJXPR05>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Try TERM=linux.  

I installed Vim by building ncurses and then Vim natively 
under GnuWin32.  If you want to try this approach, I posted 
the instructions to the list several weeks ago.  E-mail me 
if you want me to send them again.  (Of course, I am doing 
all of this under NT 4.0; I don't know if Win95 makes a 
difference in this case.)

--John

> ----------
> From: 	Moure Mosq., Jose M[SMTP:[email-masked]]
> Sent: 	Tuesday, February 17, 1998 1:12 AM
> To: 	[email-masked]'
> Subject: 	Problem with VIM editor in gnu-win32 b18
> 
> Hello all. I've installed gnu-win32 b-18 and then "coolview" (of
> course, text=binary) in a Win95 platform. For editing, I copied the
> binaries for VIM from Chris Faylor (www.tiac.net/users/cgf) as they
> are
> listed in the cygnus main page as ported software. Everything seems to
> work properly except:
> 
> - When opening a file, some garbage appears on the screen, mainly in
> the blank lines and tab spaces. This garbage contains characters and
> strings that were in the previos screen, before calling VIM. However,
> you can modify these lines like if there were nothing into them. I've
> tried with TERM=dumb and TERM=ansi.
> 
- I can't user cursor keys neither scroll keys. I have to user
"h,j,k,l" for the cursor and <ctrl-f> <ctrl-b> for scrolling.

Any idea?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".